@font-face{font-family:'Arvo:400'; src:url('fonts/Arvo-Regular-webfont.eot'); src:url('fonts/Arvo-Regular-webfont.eot?#iefix') format('embedded-opentype'); font-weight:400; font-style:normal;}
@font-face{font-family:'Arvo'; src:url('fonts/Arvo-Regular-webfont.woff') format('woff'), url('fonts/Arvo-Regular-webfont.ttf') format('truetype'), url('fonts/Arvo-Regular-webfont.svg#ArvoRegular') format('svg'); font-weight:500; font-style:normal;}
/* font-family:"Arvo:400", "Arvo", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:400; */

@font-face{font-family:'Arvo:700'; src:url('fonts/Arvo-Bold-webfont.eot'); src:url('fonts/Arvo-Bold-webfont.eot?#iefix') format('embedded-opentype'); font-weight:700; font-style:normal;}
@font-face{font-family:'Arvo'; src:url('fonts/Arvo-Bold-webfont.woff') format('woff'), url('fonts/Arvo-Bold-webfont.ttf') format('truetype'), url('fonts/Arvo-Bold-webfont.svg#ArvoBold') format('svg'); font-weight:700; font-style:normal;}
/* font-family:"Arvo:700", "Arvo", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:700; */


/*---- RESET ---*/
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;} html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;} article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block;} audio,canvas,video{display:inline-block;*display:inline;*zoom:1;} audio:not([controls]){display:none;} [hidden]{display:none;} img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;} svg:not(:root){overflow:hidden;} body{font:13px/1.231 sans-serif;*font-size:small;} blockquote,q{quotes:none;} blockquote:before,blockquote:after,q:before,q:after{content:"";content:none;} ins{background:#ff9;color:#000;text-decoration:none;} mark{background:#ff0;color:#000;font-style:italic;font-weight:bold;} del{text-decoration:line-through;} h1,h2,h3,h4,h5,h6,strong,b{font-weight:bold;} small{font-size:85%;} sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;} sup{top:-0.5em;} sub{bottom:-0.25em;} ul,ol{list-style-position:outside;} pre,code,kbd,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em;} pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;} address{font-style:normal;} em{font-style:italic;} a:focus{outline:thin dotted;} a:hover,a:active{outline:0;} nav ul,nav ol{list-style:none;list-style-image:none;margin:0;padding:0;} a{text-decoration:underline;} a:hover{text-decoration:none;} hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
/*---- HELPER CLASSES ---*/
.column{float:left; width:48%; display:inline;}
.auto{width:auto;}
.fade{opacity:0.4; filter:alpha(opacity=40);}
.left{margin:5px 15px 5px 0; float:left;}
.right{margin:5px 0 5px 15px; float:right;}
.placeholder{display:block; height:250px;}
.noborder{border:0 none !important;}
.ir{border:0; font:0/0 a; text-shadow:none; color:transparent; background-color:transparent;}
	.ir br{display:none;}
.ib{zoom:1; *display:inline;}
.hidden{display:none; visibility:hidden;}
.visuallyhidden{border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px;}
	.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus{clip:auto; height:auto; margin:0; overflow:visible; position:static; width:auto;}
.invisible{visibility:hidden;}
.clearfix:before, .clearfix:after{content:""; display:table;}
	.clearfix:after{clear:both;}
	.clearfix{*zoom:1;}
.clear{clear:both;}
/*---- FORMS ---*/
select, input, textarea, button{font:99% sans-serif; vertical-align:baseline; *vertical-align:middle;}
input, textarea, select{width:100%; resize:none; border:0; background:#ccc; padding:5px; vertical-align:middle; margin:0;}
button, input{line-height:normal;}
input[type="search"]{-webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration {-webkit-appearance:none;}
input[type="radio"]{vertical-align:text-bottom; border:none;}
button{width:auto; overflow:visible; cursor:pointer; margin:0;}
button::-moz-focus-inner, input::-moz-focus-inner {border:0; padding:0;}
textarea{overflow:auto; vertical-align:top; resize:vertical;}
select{vertical-align:middle; margin:0; -webkit-appearance:none; -webkit-border-radius:0;}
label{cursor:pointer;}
legend{border:0; *margin-left:-7px; padding:0;}
.radio, .checkbox{box-sizing:border-box; padding:0; border:none; width:auto;}
.button{cursor:pointer; *overflow:visible; width:auto;}
.captcha{width:120px; height:35px; text-align:center; text-transform:lowercase; font-weight:bold; font-size:24px; padding-top:10px;}

/*---- LAYOUT ---*/
/* ::-moz-selection{background:#369; color:#fff; text-shadow:none;}
::selection {background:#369; color:#fff; text-shadow:none;} */

.errmsg{}
	.errmsg li{color:#c00 !important;}

.container{width:1000px; margin:0 auto; position:relative;}
.module{box-shadow:inset 0 0 0 15px rgba(0, 0, 0, 0.15); padding:30px;}
.more{color:#E9B385; text-align:right; display:block; padding:2px 10px; background:#69271E; float:right; margin:0; text-decoration:none; border:5px solid #69271E; text-transform:uppercase; font-size:11px;}
	.more:hover{background:#7C2E24;}
.button{color:#E9B385; text-align:center; width:100%; display:block; padding:5px 10px; background:#7C2E24; margin:0; text-decoration:none; border:5px solid #69271E; text-transform:uppercase; font-size:16px; font-family:"Arvo:400", "Arvo", "Helvetica Neue", Helvetica, Arial, sans-serif;}
	.button:hover{background:#69271E; border:5px solid #7C2E24;}
.rule{background:url(images/rule_bg.png) repeat-x; height:4px; margin:10px 0;}

h1{font-family:"Arvo:700", "Arvo", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:700; color:#ebbb92; font-size:37px; text-transform:uppercase; text-shadow:4px 4px 0 rgba(0,0,0,0.3);}
	h1 span{font-family:"Arvo:400", "Arvo", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:400; color:#bb855d; font-size:23px; display:block; text-shadow:none; margin:0 0 -8px 0;}
h2{font-size:16px; margin:0 0 5px 0;}
	.time{display:block; font-size:10px;}
h6{font-family:"Arvo:400", "Arvo", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:400; color:#bb855d; font-size:80px; text-align:center; background-color:transparent; background-color:rgba(0, 0, 0, 0.5); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000); zoom:1; padding:5px; margin:15px 0;}
	h6 a{color:#EBBB92; text-decoration:none;}


p{padding:0 0 20px 0;}
a{color:#fff;}
input, textarea, select{background:#1b2921; color:#395645;}

.orderOnline {
	background-color:#69a082;
	border:3px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	padding:13px 24px;
	text-decoration:none;
}
.orderOnline:hover {
	background-color:#1b2921;
}
.orderOnline:active {
	position:relative;
	top:1px;
}

.orderOnline3 {
	background-color:#69a082;
	border:3px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	padding:13px 15px;
	text-decoration:none;
}
.orderOnline3:hover {
	background-color:#1b2921;
}
.orderOnline3:active {
	position:relative;
	top:1px;
}

.ordering {
		position: absolute;
    top: 90px;
    right: 55px;
    z-index: 10;
	}

	.ordering2 {
			position: absolute;
	    top: 170px;
	    right: 55px;
	    z-index: 10;
		}
		.ordering3 {
				position: absolute;
		    top: 269px;
		    right: 55px;
		    z-index: 10;
			}


.overlay{width:420px; padding:20px; background:#7C2E24;}
	.overlay h1{}

body{text-align:left; background:#1d1508 url(images/body_bg.jpg) repeat-y center top; color:#e9b385; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; font-size:13px; line-height:1.2;}
	.topbar{height:15px; width:100%; background:#1d1508 url(images/topbar_bg.png) no-repeat center top;}
	header{background:url(images/header_bg.png) no-repeat center top; position:relative; z-index:10;}
		header nav{position:relative; margin:0 0 -96px 0; z-index:10;}
			header nav li{display:inline-block; text-align:center; font-family:"Arvo:400", "Arvo", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:400; font-size:14px; text-transform:uppercase; margin:0 14px; position:relative; top:-35px;}
				header .logo{position:relative; top:-8px;}
			header nav a{color:#e9b385;}
		.header_img{background:#1f1609; position:relative;}
			.tap{position:absolute; top:40px; left:55px; z-index:10;}
			.header_img_container{padding:15px; position:relative; height:268px;}
				.header_img_container img{position:absolute; top:15px; left:15px; display:none;}
			.header_img_bottom{width:100%; height:5px; background:url(images/header_img_bottom_bg.png) repeat-x; position:relative; top:5px;}
	#content{margin:20px 0 40px 0;}

		.home{overflow:hidden;}
			.recent_events{width:300px; background:#333; background-color:transparent; background-color:rgba(0, 0, 0, 0.5); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000); zoom:1; min-height:450px; float:left; position:relative;}
				.recent_events .shape{display:block; height:5px; width:130px; background:url(images/shape_recent_events.png) repeat-x; position:absolute; top:75px; left:200px;}
				.recent_events .subnav{position:absolute; top:20px; right:30px;}
				.recent_events section{display:none;}
					.recent_events section.current{display:block;}
				.recent_events article{margin:0 0 10px 0;}
					.recent_events article img{border:5px solid #6e2920;}
					.recent_events .extra{}
			.daily_specials{width:560px; background:#7c2e24; min-height:450px; float:right; position:relative;}
				.daily_specials .subnav{position:absolute; top:40px; right:50px;}
					.daily_specials .subnav ul{}
					.daily_specials .subnav li{display:inline-block;}
					.daily_specials .subnav a{padding:9px; background-color:transparent; background-color:rgba(0, 0, 0, 0.5); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000); zoom:1; display:block; font-family:"Arvo:700", "Arvo", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:700; color:#eab88d; font-size:25px; text-decoration:none;}
						.daily_specials .subnav a.current{background:#000;}
				.daily_specials .content{}
					.daily_specials .shape{display:block; height:30px; width:50px; background:url(images/shape_daily_specials.png) no-repeat; position:absolute; top:58px; left:230px;}
					.daily_specials .content section{margin:0 0 15px 0;}
		.menus{}
			.menus .module{width:190px; height:320px; overflow:hidden; background:#999; margin:0 5px; float:left; padding:20px 0; min-height:320px; text-align:center;}
				.menus .download{font-family:"Arvo:400", "Arvo", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:400; font-size:9px; letter-spacing:1px; text-transform:uppercase; text-decoration:none;}
					.menus .download span{display:block; padding:10px 0 0 0;}
					.menus .download:hover span{color:#fff !important;}
				.menus section{padding:15px 30px 0px 30px; font-size:10px; text-align:left;}
				.menus .reservations{padding:20px 25px; width:140px; background-color:transparent; background-color:rgba(0, 0, 0, 0.5); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000); zoom:1; text-align:left;}
					.menus .reservations h1{font-size:18px; text-shadow:2px 2px 0 rgba(0,0,0,0.2);}
						.menus .reservations h1 span{margin:0 0 -4px 0;}
					.menus .reservations .email{font-size:10px; display:block; margin:0 0 -4px 0; color:#eab88d;}
					.menus .reservations .tel{display:block; font-size:22px; font-weight:bold; margin:-4px 0 0 0;}
					.menus .reservations .opentable{margin:30px 0 0 0; font-size:12px;}
				.menus .lunch{background:#003350;}
					.menus .lunch .download span, .menus .lunch section{color:#86a5b7;}
				.menus .brunch{background:#003350;}
					.menus .brunch .download span, .menus .brunch section{color:#86a5b7;}
				.menus .dinner{background:#7c2e24;}
					.menus .dinner .download span, .menus .dinner section{color:#e26755;}
				.menus .latenight{background:#324c3e;}
					.menus .latenight .download span, .menus .latenight section{color:#69a082;}
				.menus .specials{background:#855400;}
					.menus .specials .download span, .menus .specials section{color:#f0b289;}
				.menus .catering{background:#855400;}
					.menus .catering .download span, .menus .catering section{color:#f0b289;}
		.about{}
			.main{background:#7c2e24; width:640px; line-height:1.6; min-height:670px; font-size:14px;}
				.main img.left{border:5px solid #e4ae83;}
				.main .logo_space{text-align:center; padding:50px 0; margin:30px 0; background-color:transparent; background-color:rgba(0, 0, 0, 0.5); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000); zoom:1;}
			.sub{background-color:transparent; background-color:rgba(0, 0, 0, 0.5); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000); zoom:1; width:220px; float:right;}
				.sub h1{font-size:26px;}
				.information{font-family:"Arvo:400", "Arvo", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:400;}
					.information li{list-style-type:none; margin:8px 0;}
					.information strong{font-family:"Arvo:700", "Arvo", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:700; display:block; font-size:16px; text-transform:uppercase; color:#ffdbbc;}
		.events{}
			.events .main{background-color:transparent; background-color:rgba(0, 0, 0, 0.5); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000); zoom:1;}
				.events article{padding:10px 5px; margin:0 0 10px 0;}
				.events article img.left{border:5px solid #6e2920;}
			.events .sub{background:#7c2e24;}
			.events .sub.fixed{position:fixed; top:0; left:50%; margin-left:220px; float:none;}
			.events .sub.bottom{position:absolute; bottom:0; left:50%; margin-left:220px; float:none;}
				.calendar{padding:0; margin:0; text-align:center; line-height:20px; width:100%; border-spacing:5px; font-family:"Arvo:700", "Arvo", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:700;}
					.calendar caption{background:#69271e; color:#dea67c; font-size:20px; text-align:center; margin:0 5px; padding:10px 0;}
						.calendar caption a{color:#dea67c; text-decoration:none;}
					.calendar th{color:#dea67c; background:#7c2e24; text-align:center;}
					.calendar td{text-align:center; background:#8b3124; color:#5d1e15;}
						.calendar .empty{background:#69271e;}
						.calendar td a{color:#e4ae83; background:#9f3d30; height:100%; width:100%; display:block; text-decoration:none;}
						.calendar td a:hover{color:#fff; background:#69271e;}
						.inquiry {width: 290px;background: #E9BB92;color: #ffffff;border: 3px solid #ffffff;display: block; padding: 10px 10px;font-size: 16px;font-family: "Arvo:400", "Arvo", "Helvetica Neue", Helvetica, Arial, sans-serif;text-align: center; text-decoration: none;margin-bottom: 10px;}
						.inquiry:hover {background: #7c2e24;}
						.inquirySM {width: 120px;background: #E9BB92;color: #ffffff;border: 3px solid #ffffff;display: block; padding: 5px 10px;font-size: 16px;font-family: "Arvo:400", "Arvo", "Helvetica Neue", Helvetica, Arial, sans-serif;text-align: center; text-decoration: none;margin: 10px 0;}
						.inquirySM:hover {background: #7c2e24;}
						.inquiryGreen {width: 224px;background: #69a082;color: #ffffff;border: 3px solid #ffffff;display: block; padding: 5px 10px;font-size: 16px;font-family: "Arvo:400", "Arvo", "Helvetica Neue", Helvetica, Arial, sans-serif;text-align: center; text-decoration: none;margin: 10px 0;}
						.inquiryGreen:hover {background: #1b2921;}
		.photos{}
			.photos .module{background:#7c2e24;}
			.photos form{margin:10px 0;}
				.photos form select{background:#fff;}
			.gallery{}
				.gallery li{float:left; margin:5px; list-style-type:none;}
				.gallery img{border:5px solid #e4ae83;}
		.contact{}
			.contact .main{width:560px;}
				#map{width:550px; height:300px; margin:0 0 20px 0; border:5px solid #69271e; background:#fff;}
				.form_directions{}
					.form_directions input{background:#fff;}
					.form_directions .button{width:180px; background:#69271e; color:#EBBB92;}
						.form_directions .button:hover{border-color:#5a1e16;}
				.contact ul{padding:0 0 0 30px; margin:0 0 40px 0;}
 			.contact .sub{width:300px;}
		.beer-menu{}
			.beer-menu .main{width:680px; position:relative;}
				.beer-menu .beer-subnav{position:absolute; top:40px; right:30px; background:#fff; width:200px;}
			.beer-menu .sub{width:230px;}
				.beer-menu .beer{width:230px; background:none; margin:0 5px; float:right; padding:0; text-align:center;}
				.beer-menu .download{display:block; font-family:"Arvo:400", "Arvo", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:400; font-size:9px; padding:20px; letter-spacing:1px; text-transform:uppercase; text-decoration:none; margin:0 0 40px 0; background:#7C2E24;}
					.beer-menu .download span{display:block; padding:10px 0;}
					.beer-menu .download:hover span{color:#fff !important;}
				.beer-menu .beer{}
					.beer-menu .beer .download span, .beer-menu .beer section{color:#e26755;}
		.private{}
			.private-events-menus article{position:relative; padding:0 0 10px 0; margin:0 0 20px 0; border-bottom:1px solid #924937;}
				.private-events-menus h2{padding-right:145px;}
				.private-events-menus .extra{position:absolute; top:0; right:0;}

	footer{background:#1d1508 url(images/footer_bg.png) repeat-y center top;}
		.footer_container{background:url(images/footer_container_bg.png) no-repeat center top; position:relative; top:-5px; padding:60px 0;}
		footer a{color:#69a082;}
		footer .content{width:670px; float:left;}
			footer address{overflow:hidden; font-size:16px; line-height:1.5; font-family:"Arvo:400", "Arvo", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:400;}
				footer .logo{float:left;}
				footer address div{float:left; margin:0 0 0 40px;}
				footer address span{color:#69a082;}
				footer .social a{padding:0 10px;}
			footer .rule{height:3px; background:url(images/footer_rule_bg.png) repeat-x; margin:25px 0;}
			footer nav{margin:0 0 10px 0; font-family:"Arvo:400", "Arvo", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:400;}
				footer nav li{display:inline;}
			footer .credit{font-size:11px;}
		footer .newsletter{width:310px; float:right; border-left:1px solid #2e4639; padding:0 4px 0 15px;}
			footer .newsletter h1{font-size:30px;}
				footer .newsletter h1 span{color:#69a082; margin:0 0 -6px 0;}
			footer .newsletter label{}

.gateway{}
	.gateway h1{line-height:1; margin:10px 0;}
		.gateway h1 span{margin:0 0 -3px 0;}
	.gateway #content{background:url(images/header/photo2.jpg) center top repeat-x; margin:0; padding:200px 0 0 0;}
	.gateway .container{width:auto; max-width:800px; text-align:center;}
		.gateway .logos{margin:-90px 0 0 0;}
	.gateway .main{width:auto; float:none; text-align:center; min-height:200px;}
	.gateway .button{width:auto; margin:20px 0 0 0;}
	.gateway .column{width:100%; float:none; display:inline-block; max-width:370px; margin:0 10px 70px 10px; vertical-align:top;}

/*---- COLORBOX ---*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box;}

#cboxOverlay{background:#000;}
#colorbox{}
  #cboxContent{margin-top:20px;}
    .cboxIframe{background:#fff;}
    #cboxError{padding:50px; border:1px solid #ccc;}
    #cboxLoadedContent{border:5px solid #000; background:#fff;}
    #cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
    #cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
    #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
    #cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(images/controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
    #cboxPrevious:hover{background-position:bottom left;}
    #cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(images/controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
    #cboxNext:hover{background-position:bottom right;}
    #cboxLoadingOverlay{background:#000;}
    #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}
    #cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(images/controls.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;}
    #cboxClose:hover{background-position:bottom center;}



pre {
	background-color: #fff;
	color: #000;
}

/**
 * Error CSS
 */
.errmsg {
	background-color:#FFF5F5;
	border:1px dotted #CC0000;
	margin:10px 0 10px 0;
}
.errmsg div { padding: 10px 0 10px 0; }
.errmsg ul { margin-top: 0; margin-bottom: 0; margin-left: 25px; }
#form_contact .errmsg ul { margin-left: 0; }


/*--- @PRINT STYLES ---*/
@media print {
/*---- RESET ---*/
*{background:transparent !important; color:black !important; box-shadow:none !important; text-shadow:none !important; filter:none !important; -ms-filter:none !important;} a,a:visited{text-decoration:underline;} .ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:"";} pre,blockquote{border:1px solid #999; page-break-inside:avoid;} thead{display:table-header-group;} tr,img{page-break-inside:avoid;} img{max-width:100% !important;} @page{margin:0.5cm;} p,h2,h3{orphans:3; widows:3;} h2,h3{page-break-after:avoid;}
/*---- LAYOUT ---*/
}
